version: "3.8"
services:
    node-app:
       image: matthy11/node-app
       ports: 
          - "3000:3000"

    nginx:
       restart: always
       image: nginx:latest
       volumes: 
          - ./nginx/default.conf:/etc/nginx/conf.d/default.conf
       ports:
          - "80:80"
